<?php
/**
* @version   $Id: copyright.php 1377 2012-06-29 23:58:59Z kevin $
* @author    RocketTheme http://www.rockettheme.com
* @copyright Copyright (C) 2007 - 2012 RocketTheme, LLC
* @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
*
* Gantry uses the Joomla Framework (http://www.joomla.org), a GNU/GPLv2 content management system
*
*/
defined('JPATH_BASE') or die();

gantry_import('core.gantryfeature');

class GantryFeatureCopyright extends GantryFeature {
    var $_feature_name = 'copyright';

	function render($position="") {
	    ob_start();
	    ?>
	    <div class="rt-block copy-block">
			<span class="copytext"><?php echo $this->get('text'); ?></span>
		</div>
		<?php
	    return ob_get_clean();
	}
}